.sm-menu {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  width: 90%;
  left: 50%;
  top: 150%;
  z-index: 101;
  opacity: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.sm-menu.animated {
  -o-animation: flyInRight 1s;
  -moz-animation: flyInRight 1s;
  -webkit-animation: flyInRight 1s;
  animation: flyInRight 1s ease-in-out;
}
@keyframes flyInRight {
  0% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
  }
}
@-o-keyframes flyInRight {
  0% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
  }
}
@-webkit-keyframes flyInRight {
  0% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
  }
}
@-moz-keyframes flyInRight {
  0% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
  }
}
.sm-menu.animated.syan{
  -o-animation: flyclose 1s ease-in-out;
  -moz-animation: flyclose 1s ease-in-out;
  -webkit-animation: flyclose 1s ease-in-out;
  animation: flyclose 1s ease-in-out;
}
@keyframes flyclose {
  0% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
    
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
}
@-webkit-keyframes flyclose {
  0% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
    
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
}
@-moz-keyframes flyclose {
  0% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
    
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
}
@-o-keyframes flyclose {
  0% {
    opacity: 1;
    transform: translateY(-50%) scale(1,1);
    -webkit-transform: translateY(-50%) scale(1,1);
    -o-transform: translateY(-50%) scale(1,1);
    -moz-transform: translateY(-50%) scale(1,1);
    
  }
  50% {
    opacity: 1;
    transform: translateY(-50%) scale(1,0.002);
    -webkit-transform: translateY(-50%) scale(1,0.002);
    -o-transform: translateY(-50%) scale(1,0.002);
    -moz-transform: translateY(-50%) scale(1,0.002);
  }
  100% {
    opacity: 0;
    transform: translateY(-50%) scale(0,0.002);
    -webkit-transform: translateY(-50%) scale(0,0.002);
    -o-transform: translateY(-50%) scale(0,0.002);
    -moz-transform: translateY(-50%) scale(0,0.002);
  }
}
.sm-menu.animated.ff-hack {
  opacity: 1;
  visibility: visible;
  top: 50%;
  left: 5%;
  box-shadow: 2px 2px 40px #000;
}
.sypictop{
  width: 100%;
  max-height: 50vh;
  float: left;
}
.close{
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
.syscontent{
  font-size: 16px;
}
.sysleft{
  font-size: 14px;
  text-align: left;
  margin-bottom: 10px;
}
.sm-menu .sm-nav:nth-child(1) {
    width: 100%;
    height: 200px;
    z-index: 20;
    display: block;
    background: blue;
}
.sm-menu .sm-nav:nth-child(2) {
  width: 50%;
  height:  300px;
  float: left;
  background: #f0f0f0;
}
.sm-menu .sm-nav:nth-child(3) {
  width: 50%;
  height:  300px;
  float: right;
  background: #fff;
}

.sm-menu .sm-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  padding: 10px 15px;
  font-size: 30px;
  font-weight: 100;
  line-height: 100%;
}
.sm-menu .sm-close {
  color: #000;
}
.deepi{
    width: 30px;
    color: #20a5de;
    line-height: 20px;
    position: relative;
    top: 1px;
    display: inline-block;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sm-overlay {
  cursor: pointer;
  height: 100%;
  width: 100%;
  background: #2E3B4E;
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 100;
  overflow: hidden;
  visibility: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}
body.sm-activate .sm-overlay {
  opacity: 1;
  visibility: visible;
}
.left.sm-nav .nav-inner{
  display: block;
  padding: 6% 20%;
}
.left.sm-nav .nav-inner h1{
    font-size: 24px;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    color: #666;
}
.left.sm-nav .nav-inner h1:after {
    content: '';
    width: 0px;
    display: block;
    background: #fff;
    height: 0px;
    margin: 10px auto;
    line-height: 1.1;
}
.left.sm-nav .nav-inner p{
  text-decoration: none;
  color: #888;
  font-weight: 600;
  width: 100%;
  margin: 0;
  line-height: 28px;
  margin-left: 12%;
}
.right.sm-nav .nav-inner{
  display: block;
  padding: 8% 10%;
}
.right.sm-nav .nav-inner p{
  text-decoration: none;
  color: #666;
  width: 100%;
  margin:0;
  line-height: 26px;
}
/* Responsive for smaller screens */
@media (max-width: 760px) {
  .sm-menu {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  width: 90%;
  z-index: 101;
}
.deepi{
  font-size:16px;
  line-height: 13px;
}
.sm-menu.animated.ff-hack {
    opacity: 1;
    visibility: visible;
    top: 50%;
    left: 5%;
    margin: 0 auto;
    box-shadow: 2px 2px 40px #000;
    padding: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.syscontent{
  line-height: 16px;
  font-size: 12px;
}
.right.sm-nav .nav-inner p{
  line-height: 18px;
}
.right.sm-nav .nav-inner p img{
  width: 90%
}
.left.sm-nav .nav-inner {
    display: block;
    padding: 22% 10%;
    text-align: center;
}
.left.sm-nav .nav-inner h1 {
    font-size: 23px;
    text-align: left;
}
.left.sm-nav .nav-inner p {
    text-decoration: none;
    color: #000;
    width: 100%;
    font-size: 14px;
}
.sysleft{
  margin-bottom: 10px;
}
.right.sm-nav .nav-inner {
    display: block;
    padding: 10% 10%;
    text-align: left;
}
.sm-menu .sm-nav:nth-child(2) {
    width: 50%;
    height: 250px;
    float: left;
    background: #f0f0f0;
}
.sm-menu .sm-nav:nth-child(3) {
    width: 50%;
    height: 250px;
    float: left;
    background: #fff;
}

}
